@charset "utf-8";
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-color: #010101;
	background-image: url(../images/interface/main_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	font-family: Arial, Verdana;
	font-size: 12px;
}

img {
	border: 0px;
}
body a:link {
	text-decoration:none;
}
body a:visited {
	color: #0000FF;
	text-decoration:none;
}
body a:hover {
	color: #FF2700;
	text-decoration:underline;
}
body a:active {
	color: #0000FF;
	text-decoration:none;
}
#mainWrapper {
	width: 995px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
	overflow-y: hidden;
}
#header  {
	height: 134px;
}
#logo {
	padding-top: 19px;
	margin-bottom: -9px;
}

#contentWrapper {
	display: block;
	overflow-x: visible;
	width: auto;

}
#mainContent   {
	display: block;
	overflow-x: visible;
	float: left;
	background-image: url(../images/interface/content_bg.png);
	background-repeat: repeat;
	border-radius: 5px 5px 0px 0px;
	padding-right: 40px;
	padding-bottom: 18px;
	padding-left: 40px;
	padding-top: 13px;
	margin-bottom: 0px;
	width: 580px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#heading1  {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FF2700;
	font-weight: bold;
}
#titleGreyLge  {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
}
#titleGreyLge a:link {
	color: #CCCCCC;
	text-decoration:none;
}
#titleGreyLge a:visited {
	color: #CCCCCC;
	text-decoration:none;
}
#titleGreyLge a:hover {
	color: #FF2700;
	text-decoration:none;
}
#titleGreyLge a:active {
	color: #CCCCCC;
	text-decoration:none;
}
#rightCol {
	float: right;
	display: inline;
	overflow-x: hidden;
	width: 149px;
}
#topLinks {
	color: #FFFFFF;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	text-align: right;
	padding-right: 205px;
	padding-top: 0px;
	padding-bottom: 3px;
}
#topLinks a:link {
	color: #FFFFFF;
	text-decoration:none;
}
#topLinks a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
#topLinks a:hover {
	color: #FF2700;
}
#topLinks a:active {
	color: #FFFFFF;
}
#leftCol {
	width: 158px;
	float: left;
	margin-right: 21px;
	margin-top: 0px;
	padding-top: 0px;
}
#leftCol {
	width: 160px;
}
#middleCol {
	width: 662px;
	float: left;
	position: relative;
	left: -9px;
}
#footerBar {
	height: 25px;
	background-image: url(../images/interface/footbar_bg.png);
	background-repeat: repeat-x;
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 9px;
	padding-bottom: 0px;
	color: #FFFFFF;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	border-bottom: 2px solid #CCCCCC;
	position: relative;
}
#footerBar a:link {
	color: #FFFFFF;
	text-decoration:none;
}
#footerBar a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
#footerBar a:hover {
	color: #000000;
}
#footerBar a:active {
	color: #FFFFFF;
}
#footer {
	background-color: #25313D;
	display: block;
	right: auto;
	padding-right: 30px;
	padding-left: 30px;
	width: 601px;
	left: auto;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#footerBox {
	float: left;
	padding-right: 5px;
	color: #FFFFFF;
	padding-left: 33px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	width: 27%;
}
#footerBox a:link {
	color: #FFFFFF;
	text-decoration:none;
}
#footerBox a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
#footerBox a:hover {
	color: #FF2700;
}
#footerBox a:active {
	color: #FFFFFF;
}
#footerHeading {
	color: #FF2700;
}
#rightBannerContainer {
	margin-bottom: 6px;
}
#leftBannerContainer {
	margin-bottom: 6px;
}
#leftGoogleContainer {
	margin-bottom: 6px;
	background-color:#FFFFFF;
}
hr {
	border: 0px;
	color: #CCCCCC;
	height: 1px;
	background-color:#CCCCCC;
}
#homeWrapper {
	margin-right: auto;
	margin-left: auto;
	width: 550px;
	position: relative;
	top: 140px;
	background-image: url(../images/interface/home_contt_bg.png);
	padding-top: 22px;
	-webkit-box-shadow: 2px 2px 21px 2px #000000;
	box-shadow: 2px 2px 21px 2px #000000;
}
#startLogoCont {
	text-align: center;
	margin-bottom: 0px;
}

#startSponsorCont {
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
}
#ggContainer {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	border-top: 1px solid #CCCCCC;
	background-image: url(../images/interface/content_bg.png);
	background-color: #FFFFFF;
}
#gg_Divider {
	height: 9px;
	background-color: #25313D;
	width: 100%;
	float: left;
}
#videoBorder {
	background-color: #000000;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border-radius: 5px;
	width: 568px;
	margin-bottom: 20px;
}
.audioTable td {
	padding:3px;
}
#homeSpacer {
}
#homeSpacer hr {
	margin-top: 32px;
	margin-bottom: 33px;
	width: 419px;
	color: #666666;
	background-color: #666666;
}
.imageFloatLeft      {
	padding-right: 28px;
	padding-bottom: 20px;
	float: left;
	display: block;
}
.imageFloatRight      {
	padding-leftt: 28px;
	padding-bottom: 20px;
	float: right;
}
.heading12Blue {
	font:Arial;
	color: #0059B2;
}
.heading14Blue {
	font:Arial;
	color: #0059B2;
	font-size:14px;
}
.heading16Blue {
	font:Arial;
	color: #0059B2;
	font-size:16px;
}
.heading18Blue {
	font:Arial;
	color: #0059B2;
	font-size:18px;
}
.audioPlayer {
	max-width: 300px;
}
#redSq {
	display: block;
	overflow-x: visible;
}
.redSq ul {
	list-style-type: none;
	padding-left: 43px;
	margin: 0px;
}
.redSq ul li
{
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 18px;
	background-image: url(../images/interface/bullet_red.png);
}
#rightGGContent {
	float: left;
	display: block;

}
.smallText {
	font-size:11px;
}#facebook {
	float: right;
	margin-top: -15px;
	margin-right: 109px;
}
/* back link for web index page */
#backLink {
	display: block;
	margin-top: 173px;
}
